$(function(){



$(window).bind('resize', function(){
	setSidebarContentHeight();
});
setSidebarContentHeight();
function setSidebarContentHeight(){
	var newHeight = $(window).height() - $('header').height() - $('footer').height();
	$(".sidebar .content").css('height', newHeight);
}

$(".sidebar .content").mCustomScrollbar({
	advanced:{
	    updateOnContentResize: true
	}
});

$('a.more').bind('click', function(e){
	e.preventDefault();
	var target = $(this).attr('href');
	if($(this).hasClass('less')){
		$(target).hide();
		$(this).removeClass('less')
	}else{
		$(target).show();
		$(this).addClass('less')
	}	
});// a.more

});